/*
 Table Of Contents

 1.) Font Face
 2.) Eric Meyer's Reset
 3.) Global Typography
 4.) Global Headings
 5.) List Styles
 6.) General Text Formatting
 7.) Link style
 8.) clearfix Style
 9.) Site Wide Content
 10.) Header Styles
 11.) Footer Styles
 ===============================================*/

/*
 1.) Font Face
 ---------------------------------------------------------*/

@font-face {
	font-family: 'avenir_lt_55_romanregular';
	src: url('../fonts/avenir_lt_55_roman-webfont.eot');
	src: url('../fonts/avenir_lt_55_roman-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/avenir_lt_55_roman-webfont.woff') format('woff'), url('../fonts/avenir_lt_55_roman-webfont.ttf') format('truetype'), url('../fonts/avenir_lt_55_roman-webfont.svg#avenir_lt_55_romanregular') format('svg');
}
@font-face {
	font-family: 'avenir_lt_55_romanbold';
	src: url('../fonts/avenir_lt_85_heavy-webfont.eot');
	src: url('../fonts/avenir_lt_85_heavy-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/avenir_lt_85_heavy-webfont.woff') format('woff'), url('../fonts/avenir_lt_85_heavy-webfont.ttf') format('truetype'), url('../fonts/avenir_lt_85_heavy-webfont.svg#avenir_lt_55_romanbold') format('svg');
}
@font-face {
	font-family: 'avenir_65medium';
	src: url('../fonts/avenir-medium-webfont.eot');
	src: url('../fonts/avenir-medium-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/avenir-medium-webfont.woff') format('woff'), url('../fonts/avenir-medium-webfont.ttf') format('truetype'), url('../fonts/avenir-medium-webfont.svg#avenir_65medium') format('svg');
}

@font-face {
	font-family: 'novecento_wide_bookbold';
	src: url('../fonts/novecentowide-bold-webfont.eot');
	src: url('../fonts/novecentowide-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/novecentowide-bold-webfont.woff') format('woff'), url('../fonts/novecentowide-bold-webfont.ttf') format('truetype'), url('../fonts/novecentowide-bold-webfont.svg#novecento_wide_bookbold') format('svg');
}
@font-face {
	font-family: 'novecento_widebook';
	src: url('../fonts/novecentowide-book-webfont.eot');
	src: url('../fonts/novecentowide-book-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/novecentowide-book-webfont.woff') format('woff'), url('../fonts/novecentowide-book-webfont.ttf') format('truetype'), url('../fonts/novecentowide-book-webfont.svg#novecento_widebook') format('svg');
}
@font-face {
	font-family: 'novecento_widenormal';
	src: url('../fonts/novecentowide-normal-webfont.eot');
	src: url('../fonts/novecentowide-normal-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/novecentowide-normal-webfont.woff') format('woff'), url('../fonts/novecentowide-normal-webfont.ttf') format('truetype'), url('../fonts/novecentowide-normal-webfont.svg#novecento_widenormal') format('svg');
}
/*
 2.) Eric Meyer's Reset
 ----------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*
 3.) Global Typography
 ----------------------------------------*/
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	font-size: 100%;
}
body {
	font-size: 87.5%;
	font-family: Arial, Helvetica, sans-serif;
	background: url(../images/content.jpg) repeat;
	line-height: 1;
}
/*
 4.) Global Headings
 -----------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #161e21;
}
h1, h2 {
	text-transform: uppercase;
	color: #279847;
	font-family: 'novecento_widenormal';
}
h1 {
	font-size: 25px;
	margin: 0 0 15px;
	line-height: 1;
}
h2 {
	font-size: 19px;
	line-height: 2;
}
h3 {
	font-family: 'avenir_lt_55_romanbold';
	font-size: 17px;
	line-height: 1;
	margin: 0 0 17px;
	color: #363636;
}
/*
 5.) List Styles
 ---------------------------------*/
ul, ol, dl {
	font-size: 100%;
	line-height: 1.5;
}
li, dt {
	line-height: 1.5em;
}
ul {
	list-style-type: disc;
	margin: 0 0 1em 0;
}
ul ul, ol ul {
	list-style-type: circle;
	margin-top: 0;
}

/*
 6.) General Text Formatting
 -----------------------------------*/
p, .info-list li, address {
	font-size: 16.7px;
	line-height: 1.2;
	color: #363636;
	font-family: 'avenir_lt_55_romanregular';
}
address a {
	color: #363636;
}
p {
	margin-bottom: 16px;
}
address span {
	display: block;
}
figure {
	margin: 0 0 4px;
	position: relative;
}
/*
 7.) Link style
 -------------------------*/
a {
	color: #363636;
	text-decoration: none;
}
a:hover, a:focus {
	color: #4d87ff;
	text-decoration: none;
}
a:active {
	outline: none;
}

/*
 8.) clearfix Style
 -------------------------*/

.clearfix:before {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	font-size: 0;
	height: 0;
	visibility: hidden;
}
/*
 9.) Site Wide Content
 ------------------------------*/
.main {
	width: 665px;
	margin: 0 auto;
}
li {
	list-style: none;
}
.main-content {
	padding: 0 30px;
}
/*
 10.) Header Styles
 ------------------------------*/

.logo-section {
	background-color: #f6f2ed;
}
.logo-section a {
	display: inline-block;
	padding: 42px 10px 39px;
}
.navigation {
	background-color: #666666;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.36);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.36);
	box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.36);
}
.navigation ul {
	margin: 0;
}
.navigation li {
	float: left;
	text-transform: uppercase;
	font-family: 'novecento_widebook';
}
.navigation li.last {
	float: right;
}
.navigation li a {
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	padding: 11px 22px;
}
.navigation li a:hover, .navigation li a:focus, .navigation li a:active, .navigation li a.active {
	background-color: #279847;
}
/*
 11.) Footer Styles
 ------------------------------*/
#footer {
	padding: 68px 32px 22px;
}
.brand {
	display: block;
	float: right;
	margin-left: 15px;
}
#footer nav {
	margin-top: 76px;
}
#footer li, #footer li a {
	color: #279847;
}
#footer li {
	float: left;
	text-transform: uppercase;
	font-size: 12.5px;
	font-family: 'novecento_widebook';
}
#footer li:after {
	content: "//";
	padding: 0 4px;
}
#footer li.last:after {
	content: "";
}

